/* reset */

*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }

/* DEFAULT CSS */

body { max-width: 1920px;
margin: 0 auto; 
position: relative;
}

/* STYLE CSS */

header {
	border-top: 12px solid #252525;
}

#details {
	padding-top: 10px;
}

.info, .sns {
	margin-bottom: 0;
}

.info li { 
	display: inline;
	padding-right: 20px;
 }

.info li i.fa {
 	color: #a7a7a7;
 	font-size: 24px;
 }

.info li span {
  	font-family: 'Montserrat', sans-serif;
  	font-size: 20px;
  	color: #003c65;
  }

 .info li a:hover span {
 	color: #d70204
}

.sns li {
	display: inline;
}

.sns li a:hover {
	opacity: 0.8;
}

#head-bot {
	margin-bottom: 20px;
}

.top-bar {
	margin-top: 15px;
	background-color: #ffffff;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	font-family: 'Montserrat', sans-serif;
  	font-size: 20px;
  	color: #747474;
  	background-color: #ffffff;
}

.top-bar-section li:not(.has-form) a:not(.button).active {
	color: #ea0000;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: #ffffff;
	color: #ea0000;
	-webkit-animation-delay: 9s;
	-moz-animation-delay: 9s;
	-ms-animation-delay: 9s;
	animation-delay: 9s;
}

/* Effect 1: Brackets */
.cl-effect-1 a::before,
.cl-effect-1 a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.cl-effect-1 a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.cl-effect-1 a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.cl-effect-1 a:hover::before,
.cl-effect-1 a:hover::after,
.cl-effect-1 a:focus::before,
.cl-effect-1 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}

.item h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	color: #fff;
	background: transparent;
	font-weight: 500;
	position: absolute;
	bottom: 35px;
	left: 0;
	right: 0;
	text-align: center;
}

.owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
}

#page-title {
	background-color: #252525;
	padding:20px 0;
}

#page-title h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 48px;
	color: #ffffff;
	font-weight: bold;
}

#content {
	padding: 20px 0;
}

#content h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 48px;
	color: #333333;
	font-weight: bold;
}

#content p {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: #444444;
	font-weight: 300;
}

#services {
	background-color: #252525;
	padding: 20px 0;
}

#services h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 48px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}

#services p {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: #ffffff;
	font-weight: 300;
}

.round {
    padding: 30px;
    border-radius: 50%;
    background-color: #ffffff;
    text-align: center;
}

.round:hover {
	background-color: #41affe;
}

#contact {
	padding: 20px 0;
}

#contact h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 48px;
	color: #333333;
	font-weight: bold;
	text-align: center;
}

.form .inputTextField, .form .inputTextArea {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #008df2;
}

.form textarea {
	height: 200px;
}

.btn .button {
	border-radius: 15px;
	background-color: #d61416;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #ffffff;
}

.btn .button:hover {
	background-color: #434343;
}

#partners {
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}

#partners h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	color: #333333;
}

footer {
	border-bottom: 12px solid #252525;
	padding: 20px 0;
}

footer h1 {
	text-align: center;
	margin-bottom: 15px;
}

footer p {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #222222;
	text-align: center;
	margin-bottom: 0;
}

footer p a, footer p a:hover {
	color: #222222;
}

